<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="flavour">
<item><text>Bay leaves should be broken to release their _______.</text></item>
<item><text>Cooking the vegetable destroys its wonderful delicate _______.</text></item>
<item><text>Enjoy the _______ of fresh fish.</text></item>
<item><text>Salt is a common _______ enhancer.</text></item>
<item><text>Cream may be added to the sauce for extra _______.</text></item>
</body>
</batch>

